TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

AddColumn ( elt-alg^mat X, elt-rng c, elt-ord^rat i, elt-ord^rat j ) -> elt-alg^mat

### Description

<shortdoc> Return the matrix obtained from X by adding c times column i of X to column j of X. </shortdoc>

### Examples

x_M := Matrix(3, [1, 0, 0, 0, 1, 0, 0, 0, 1]); AddColumn(x_M, 23, 1, 3);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack